Bug 179273 - system-config-lvm unusable with 800x600 screen
system-config-lvm unusable with 800x600 screen
Product: Fedora
Classification: Fedora
Component: system-config-lvm (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Jim Parsons
Depends On:
  Show dependency treegraph
Reported: 2006-01-29 09:47 EST by Richard Hughes
Modified: 2008-05-06 20:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-06 20:20:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Richard Hughes 2006-01-29 09:47:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Using my iBook, with LVM partitions, I want to resize my home directory.

I open up system-config-lvm, and the righthand-side pane is not resizeable. I cannot "Zoom Out" any more, and I can't maximise, close, or minimise the window as the window header is off the top of the screen.

I click on a volume, and I can't see the volume properties that I need to see.

This is the only FC5 "core" application that I have found that is unusable at 800x600. LVM is the default patitioning scheme for ppc.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Switch to 800x600 (the max res on my iBook clamshell)
2. Open up system-config-lvm
3. Try to view properties, and generally use.

Actual Results:  Titlebar not present, righthand-most panel not visible, unable to maximise or minimise due to the fixed center panel size.

Expected Results:  system-config-lvm should start maximised, with a smaller (like 5x) logical and physical image as the center pane. The graphical representation is useful, but it takes up 80% of the screen real-estate. With a smaller center panel, the tool would be useful again. Even moving the text under the "tube" shape would make the image 50% smaller.

Additional info:
Comment 1 Bug Zapper 2008-04-03 12:50:18 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 2 Bug Zapper 2008-05-06 20:20:38 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:

Note You need to log in before you can comment on or make changes to this bug.